Subject: Re: System Issues
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, ashish dabral <[email-masked]>, Binod Gupta <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 20 May 2019 13:46:33 +0000

Is this sorted?

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 19 May 2019 at 7:23 PM
To: ashish dabral <[email-masked]<mailto:[email-masked]>>, Binod Gupta <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: System Issues

Hi Ashish/Binod,

From the past few days I have been experiencing quite a few problems with my PC as it keep's on freezing which is very bad looking at the projects I handle. This may result in a chat being missed or delayed response to the customers which would again create in Client escalations.

I have tried resetting the browsers, deleting temp files, stopping few unwanted processes however still it did not resolve the issue. Also the Windows shows as not activated and I am not sure if this is the issue. The Configuration of the system is 4 GB Ram and i3 processor.

To be honest I am not sure why this is happening. I would request you guys to please have a look and help in resolve this issue.

Also- People who are doing multiple projects may need additional Screen's/ Sound, and fast overall configuration to complete the job in hand. Slow system would mean a lot of freezing issues (which some of them have complained of) that would automatically lead to missed chats and increased response time.

Looking forward for your support.

Regards,
Pritish Nandi